Subject: Re: IBM 750GX SMP on Marvell Discovery II or III?

From: Amit Shah <[email-masked]>
Date: Wed, 12 May 2004 20:00:58 +0530

On Wednesday 12 May 2004 19:51, Geert Uytterhoeven wrote:
> On Wed, 12 May 2004, Gabriel Paubert wrote:
> > Bottom line, 750 can't be used for SMP.
>
> Solution: divide memory in pieces, run multiple instances of Linux, each on
> its own CPU and memory piece, and use a piece of uncached RAM for
> implementing communication channels between CPUs ;-)

Wow, I was thinking about the exact same thing when I read this mail. I still
haven't grokked the PPC architecture to comment on all the mails on this
thread, but I guess this would be the easiest and surest way to make "SMP"
work.

--
Amit Shah
http://amitshah.nav.to/

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/